[Extractor]
features=dziedzina_plwn dziedzina_pwn pojecie_sumo plwn_z_duzej rel_miedzyjezykowa rel_sumo_pwn klasa

[dziedzina_plwn]
conversion = none

[dziedzina_pwn]
conversion = none

[pojecie_sumo]
conversion = none

[plwn_z_duzej]
conversion = none

[rel_miedzyjezykowa]
conversion = none

[rel_sumo_pwn]
conversion = none

[klasa]
conversion = none
